Wasco Frontend Issues - Bug #11572

Home --> WASCO Services --> Career Applications --> Check 3 Issues below
11/20/2024 06:19 PM - Mohd Irfan

Status: Closed Start date: 11/20/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

1) Telephone Number and mobile number should be 10-15 characters max
2) Date of birth field should not be in the future
3) invalid email format can't take in input fide

See attached screenshot/screen Record:
History

#1 - 11/20/2024 06:48 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/21/2024 06:23 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for email and navigate to top screen instead of mandatory field

#3 - 11/21/2024 06:32 PM - Abhimanyu jha

- Status changed from Reopened to Resolved

#4 - 11/27/2024 06:15 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
